@media(max-width:991px){

.journey-timeline{

    display:block;

}

.journey-line{

    display:none;

}

.journey-step{

    margin-bottom:40px;

}


}

@media (max-width:991px){

    .hero-title{
        font-size:42px;
    }

    .hero-subtitle{
        font-size:22px;
    }

    .hero-image{
        margin-top:40px;
        max-width:350px;
    }

    .experience-card{
        left:0;
    }

    .hero-features{
        grid-template-columns:1fr;
    }
}